<!DOCTYPE html>
<html lang="en">

<head>
    <title>Julio's Website</title>
    <link rel="stylesheet" href="styles.css">
</head>

<body>
    <div class="navbar">
        <a href="index.html">HOME</a>
        <a href="bio.html">BIO</a>
        <a href="media.html">MEDIA</a>
        <a href="awards.html">AWARDS</a>
        <a href="stats.html">STATS</a>
    </div>

    <div>
        <img src="julio8.jpg" style="width:100%;height:700px">
        <div class="bio">BIO</div>
    </div>

    <div class="bioText">
       <h2>High School Career</h2>  
        <p>
            Jones attended Foley High School in Foley, Alabama, where he played wide receiver and defensive end for the Lions high
            school football team. During his high school career, Jones quickly achieved recognition from outstanding statistics.
            In his junior year, he caught 75 passes for 1,306 yards and had 16 touchdowns. People called him the Waffle House, cause
            he was always open. He participated in the High School Under Armour All-America Game and ran a 4.55-second
            40-yard dash at the Baton Rouge Nike camp in May 2007, where he also recorded an event-best 38.6-inch (980 mm)
            vertical jump.
        </p>

        <h2>College Career</h2>
        <p>
        Jones started his junior season with a solid performance against San Diego State with six receptions for 93 yards and a
        touchdown in the 48–3 victory. Two weeks later, Jones had five receptions for 106 yards and a touchdown in a 62–13
        victory over Duke. On October 9, in a conference game against #19 South Carolina, Jones had eight receptions for 118
        yards and a touchdown in the Crimson Tide's 35–21 loss to the Gamecocks. On October 23, Jones torched the Tennessee
        Volunteers for 221 yards on 12 receptions, which were good for collegiate career highs in both, in a 41–10 victory at
        Neyland Stadium in Knoxville, Tennessee. On November 6, Jones had 10 receptions for 89 yards and a touchdown in a
        24–21 loss to #12 LSU at Tiger Stadium in Baton Rouge, Louisiana. One week later, Jones was held to only three
        receptions for 41 yards in a 30–10 victory over Mississippi State but had a 56-yard rushing touchdown in the
        victory. In the following game, against Georgia State, he recorded his first collegiate game with two receiving
        touchdowns in the 63–7 victory. On November 26, in the Iron Bowl against #2 Auburn, Jones had ten receptions for 199
        yards and a touchdown, but the Crimson Tide lost to the Tigers by a score of 28–27. The Crimson Tide reached a bowl
        game, which was Jones's final collegiate game. In the 2011 Capital One Bowl against Michigan State, Jones had three
        receptions for 49 yards and 36 rushing yards and a rushing touchdown in the 49–7 victor
        </p>

        <h2>Professional Career</h2>
        <p>
            On January 7, 2011, Jones decided to forego his senior season of college football. Instead, he chose to declare
            eligibility for the NFL Draft with teammates Mark Ingram, Greg McElroy, and Marcell Dareus. Jones was later
            invited to the "All-Star Football Challenge", a skill contest shown by ESPN on February 4. He excelled at the 2011
            NFL Combine, posting the longest long jump and the third fastest 40-yard dash among wide receivers, despite having a
            broken bone in his foot.

            The Atlanta Falcons selected Jones with the sixth overall pick of the 2011 NFL Draft. Atlanta traded five draft picks to
            the Cleveland Browns to move up into their spot and take Jones, giving up their 27th, 59th, and 124th picks from the
            2011 Draft, and their first and fourth round picks from the 2012 Draft. He was the second wide receiver to be taken
            in the 2011 NFL Draft, behind only A. J. Green of the Georgia Bulldogs, who was selected fourth overall by the
            Cincinnati Bengals. In addition, he was one of five Alabama Crimson Tide players to be selected that year. Jones
            wears #11 with the Falcons
        </p>
    </div>

</body> 
</html>